Upgrade to 8.2 Lite Error

Need help with VueMinder Pro or Ultimate? Ask your questions here.
neis
Posts: 7
Joined: Wed Mar 16, 2011 12:07 pm

Upgrade to 8.2 Lite Error

Post by neis » Mon Jun 20, 2011 12:30 pm

Dear Support,

I have been using the Lite ver 8.1.3 for few months without any problems. Last week I decided to allow the update to 8.2 to install. After the installationI keep receiving the following message when the application tries to load. Once I click the OK button, it closes.

"A fatal error occurred. VueMinder Calendar is unable to continue. Please let VueSoft support ... know about the problem.
Object reference not set to an instance of an object.
at Vuesoft.Applications.vueminder.Program.Main(String[] args)"

I already tried to uninstall and re-install the program several times. Also I tried the ResetData.exe tool. None helped.

What can I do to continue using the program?

Thank you,
Laurentiu

User avatar
VueSoft
Dan Chartrand
Posts: 3861
Joined: Sat Aug 23, 2008 12:39 am
Location: St. Louis, Missouri, USA
Contact:

Re: Upgrade to 8.2 Lite Error

Post by VueSoft » Mon Jun 20, 2011 7:01 pm

Hi Laurentiu, this error is probably due to Microsoft .NET Framework 3.5 Service Pack 1 not being installed. You can install it using the link below:
http://www.microsoft.com/download/en/de ... g=en&id=22

Please let me know if that doesn't fix it.
Dan Chartrand, Founder
VueSoft LLC | St. Louis, Missouri, USA

neis
Posts: 7
Joined: Wed Mar 16, 2011 12:07 pm

Re: Upgrade to 8.2 Lite Error

Post by neis » Tue Jun 21, 2011 8:18 am

Dear Dan,

Thank you for responding to my post.

Acording to my "Add or Remove Programs" app, I do have the .Net 3.5 SP1 installed and few other KB patches to it. Also, at this time I do not have any errors or problems in any other applications :). My computer is quite stable at this time.

Sincerely yours,
Laurentiu

User avatar
VueSoft
Dan Chartrand
Posts: 3861
Joined: Sat Aug 23, 2008 12:39 am
Location: St. Louis, Missouri, USA
Contact:

Re: Upgrade to 8.2 Lite Error

Post by VueSoft » Tue Jun 21, 2011 11:44 pm

Sorry Laurentiu, I'll work on fixing this for the next version. In the meantime, version 8.1.3 can be re-installed using the link below:
http://www.vueminder.com/download/VueMi ... _8.1.3.exe
Dan Chartrand, Founder
VueSoft LLC | St. Louis, Missouri, USA

neis
Posts: 7
Joined: Wed Mar 16, 2011 12:07 pm

Re: Upgrade to 8.2 Lite Error

Post by neis » Wed Jun 22, 2011 9:46 am

Thank you, Dan. I reinstalled ver 8.1.3 and restored the data from backup. All is well now.

BTW, I installed the full version for one of my customers (a law firm with 6 licenses purchased). The upgrade to SQL and 8.2.1 went well and they are happy with the program. I do have to mention that I had dificulty determining if the calendars are synching after I enabled the sharing on each station. It took a good day for the data to show up on all stations. Would have been nice to have some sort of feedback from the synching process of its status.

Thank you,
Laurentiu

neis
Posts: 7
Joined: Wed Mar 16, 2011 12:07 pm

Re: Upgrade to 8.2 Lite Error

Post by neis » Mon Aug 29, 2011 12:16 pm

Dear Dan,

I have been using the 8.1.3 version till today (based on previous posts advice) and decided to take advantage of the on-going promotion. I bought the 8.4.1 Pro version.

I uninstalled previous version and cleaned folders and registry (I don't need to restore any backup). Unfortunately, after the installation, when the program tries to start, I get the same error message as in my first post of this thread:

"A fatal error occurred. VueMinder Calendar is unable to continue. Please let VueSoft support ... know about the problem.
Object reference not set to an instance of an object.
at Vuesoft.Applications.vueminder.Program.Main(String[] args)"

Please advice what to do now.

FYI, I do have .net 2.0 SP2, .net 3.0 SP2, and .net 3.5 SP1 only.

Thank you,
Laurentiu

User avatar
VueSoft
Dan Chartrand
Posts: 3861
Joined: Sat Aug 23, 2008 12:39 am
Location: St. Louis, Missouri, USA
Contact:

Re: Upgrade to 8.2 Lite Error

Post by VueSoft » Mon Aug 29, 2011 11:47 pm

Hi Laurentiu, I apologize for the problem.

I'm still guessing that something is messed up with the .NET 3.5 SP1 installation. Could you try reinstalling .NET 3.5 SP1? Someone else reported the same problem and reinstalling .NET 3.5 SP1 fixed it for them. Your other programs might be working fine, but maybe VueMinder is the only program that you have installed that uses .NET 3.5, or maybe it's the only one using a specific assembly (DLL) that is corrupted. There are many different assemblies in the .NET Framework.

Also, do you have the Arial font installed? It's supposed to be part of Windows, but if the font is missing, then VueMinder might not be able to load and might give the error you're seeing.
Dan Chartrand, Founder
VueSoft LLC | St. Louis, Missouri, USA

neis
Posts: 7
Joined: Wed Mar 16, 2011 12:07 pm

Re: Upgrade to 8.2 Lite Error

Post by neis » Tue Aug 30, 2011 9:28 am

Dear Dan,

Thank you for your answer. First, I do have the Arial font installed. Second, did the other person just downloaded .net 3.5 SP1 from Microosft and re-installed it on top of what they had or did they uninstalled .net 3.5 first and then re-installed it?

Thank you,
Laurentiu

User avatar
VueSoft
Dan Chartrand
Posts: 3861
Joined: Sat Aug 23, 2008 12:39 am
Location: St. Louis, Missouri, USA
Contact:

Re: Upgrade to 8.2 Lite Error

Post by VueSoft » Tue Aug 30, 2011 11:49 pm

I believe they uninstalled and reinstalled .NET 3.5 SP1, but they were using XP.

If you're using Windows Vista or 7, the procedure is a little different. Here's a link that explains how to do it. It was written for .NET 3.0 in Vista, but the same concept applies to .NET 3.5 SP1 in Windows 7.
Dan Chartrand, Founder
VueSoft LLC | St. Louis, Missouri, USA

Post Reply